# translation of katespell.po to 
# translation of katespell.po to
# translation of katespell.po to Français
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Laurent Rathle <lrathle@kde-france.org>, 2002
# Matthieu Robin <kde@macolu.org>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-05-24 14:54+0200\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Spellcheck"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"ISpell n'a pas pu être lancé. Assurez-vous qu'il est correctement configuré et "
"qu'il figure dans votre PATH."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "ISpell semble s'être planté."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Vérification de l'orthographe"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Comportement du vérificateur d'orthographe"
